package eu.eudat.models.data.funder;

public class FunderDMPEditorModel {
	private Funder existFunder;
	private String label;

	public Funder getExistFunder() {
		return existFunder;
	}
	public void setExistFunder(Funder existFunder) {
		this.existFunder = existFunder;
	}

	public String getLabel() {
		return label;
	}
	public void setLabel(String label) {
		this.label = label;
	}
}
